.header {
	background-color: #07305f;
}

.navigation {
	background: transparent;
}

.navigation__link {
	border-radius: 1rem;
	color: #fff;
}

.navigation__link--active {
	background: rgba(255, 255, 255, 0.05);
}

.header .lang-selector__text {
	color: #fff;
}

.mobile-menu__link {
	color: #fff;
}

.burger__line,
.burger__line::after,
.burger__line::before {
	background: #fff;
}

.mobile-menu__wrapper {
	background-color: #07305f;
}

.video {
	border-radius: 1.25rem;
	overflow: hidden;
	height: 9.75rem;
	position: relative;
	margin-bottom: 2rem;
}

@media (min-width: 768px) {
	.video {
		height: 28.8125rem;
	}
}

.video__link {
	position: relative;
	display: block;
	height: 100%;
}

.video__img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	z-index: 3;
	margin: 0 !important;
}
